MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022634Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2011-06-29 13:012016-12-09 16:38
Reportermpv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0022634: Cut operation on closed solids returns opened one
DescriptionAttached files: shape and cut tool BRep files.
In draw:
restore shape shape
restore tool tool
bcut res shape tool
donly res

Some faces are not created, so, result is invalid.
Steps To ReproduceProblem is not reproduced on current state of master
TagsNo tags attached.
Test case numberbugs modalg_6 bug22634
Attached Files? file icon shape (1,589 bytes) 2011-06-29 11:01
? file icon tool (6,506 bytes) 2011-06-29 11:01

- Relationships

-  Notes
(0056795)
git (administrator)
2016-08-17 16:31

Branch CR22634 has been created by inv.

SHA-1: 1523688aab2d76aabe84d059178e12f06851ea86


Detailed log of new commits:

Author: bugmaster
Date: Wed Aug 17 16:32:01 2016 +0300

    0022634: Cut operation on closed solids returns opened one
    Adding testing cases
(0057132)
git (administrator)
2016-08-26 16:22

Branch CR22634 has been deleted by inv.

SHA-1: 1523688aab2d76aabe84d059178e12f06851ea86

- Related Changesets
occt: master 3a17b168
Timestamp: 2016-08-17 13:32:01
Author: bugmaster
Details ] Diff ]
0022634: Cut operation on closed solids returns opened one
Adding testing cases
add - tests/bugs/modalg_6/bug22634 Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2016-08-17 16:31 git Note Added: 0056795
2016-08-17 16:31 bugmaster Status new => resolved
2016-08-17 16:31 bugmaster Steps to Reproduce Updated View Revisions
2016-08-17 16:32 bugmaster Status resolved => reviewed
2016-08-17 16:32 bugmaster Status reviewed => tested
2016-08-19 09:57 bugmaster Test case number => bugs modalg_6 bug22634
2016-08-19 09:57 bugmaster Fixed in Version EMPTY =>
2016-08-19 09:57 bugmaster Description Updated View Revisions
2016-08-19 10:07 bugmaster Changeset attached => occt master 3a17b168
2016-08-19 10:07 bugmaster Status tested => verified
2016-08-19 10:07 bugmaster Resolution open => fixed
2016-08-19 10:36 bugmaster Target Version => 7.1.0
2016-08-26 16:22 git Note Added: 0057132
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker